Bug 653491 - Update to TigerVNC 1.1.0
Update to TigerVNC 1.1.0
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tigervnc (Show other bugs)
6.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Adam Tkac
Martin Cermak
: FutureFeature, Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-15 10:42 EST by Adam Tkac
Modified: 2011-05-19 09:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
TigerVNC provides client and server software for Virtual Network Computing (VNC). VNC is a remote display system, allowing a user to view a computing desktop environment over a network connection.TigerVNC is updated to version 1.1 beta, providing many bugfixes and enhanced encryption support.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:52:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Tkac 2010-11-15 10:42:41 EST
Description of problem:
TigerVNC project is approaching 1.1.0 milestone. 1.1.0 release contains important feature - encryption support (aka VeNCrypt). Part of the VeNCrypt support TigerVNC is integration with PAM.

Expected results:
encryption support and PAM integration.
Comment 10 Adam Tkac 2011-03-15 07:29:48 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
TigerVNC provides client and server software for Virtual Network Computing (VNC). VNC is a remote display system, allowing a user to view a computing desktop environment over a network connection.TigerVNC is updated to version 1.1 beta, providing many bugfixes and enhanced encryption support.
Comment 14 Martin Cermak 2011-03-17 12:20:05 EDT
Comment #12, Comment #13 => Verified SanityOnly
Comment 15 errata-xmlrpc 2011-05-19 09:52:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0649.html

Note You need to log in before you can comment on or make changes to this bug.